Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

PAC Provisioning - ACS 4.0

Has anyone used manual PAC provisioning with ACS 4.0 and Cisco ACU 2.6. I create a PAC in ACS using "csutil -t -u <username> -passwd <pwd> -filepath <filepath>". I get a PAC file but ACU returns message "Error importing the EAP-FAST PAC file.".

Ran the same scenario in ACS 3.3(2) and PAC was able to be imported successfully.

No bugs reported in CCO for it, is there something I am missing.

Thanks

Peter

2 REPLIES
Community Member

Re: PAC Provisioning - ACS 4.0

Yep. It's a bug mate.

Go onto the bug toolkit and look for CSCsd44604.

I didn't find it when searching either...

;->

Community Member

Re: PAC Provisioning - ACS 4.0

Cheers - I have a TAC case now which refers to the bug as well. No ETA on fix.

Thanks

311
Views
0
Helpful
2
Replies
CreatePlease to create content